/* Design by Vision Web Design 2013 www.visionwebdesign.co.nz */
* {
	margin:0;
	padding:0;
}
/* fix for IE8 border bug */
a img {
	border:none;
}
body {
	padding:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	background-image:url(../images/body_bg.jpg);
	background-repeat:repeat;
}
h1 {
	color:#1F497D;
	font-size:2.2em;
	font-weight:400;
	padding:.7em 0 .5em;
}
h2 {
	color:#1F497D;
	font-size:1.8em;
	font-weight:400;
	padding:.4em 0 .3em;
}
.page {
	width:100%;
}

.clearing {
	clear:both;
}
.headerwrapper {
	background-color:#DBE5F1;
}
.header {
	text-align:center;
	max-width:1000px;
	margin:0 auto;
	padding:1em 0;
}
.header p {
	font-size:.9em;
	color:#1F497D;
}
.header img {
	margin:0 auto;
}
.navigationwrapper {
	background-color:#1F497D;
	padding:1.2em 0;
}
.navigation {
	margin: 0 auto 0 auto;
	padding: 0 0 0 30px;
	background-image: url(../images/mobi-menu-icon.png);
	background-repeat: no-repeat;
	max-width: 1000px;
	background-position: 0px 0px;
}
.js #nav { display: none; }
.js .selectnav { 
	display: block; 
	border-radius:4px;
	padding:2px 4px;
	font-size:1.2em;
}
.bodytextwrapper {
	max-width:1000px;
	margin:0 auto;
}
.bodytext {
	padding:0 5%;
}
.bodytext p {
	padding:.4em 0;
	line-height:1.4em;
	font-size:1.1em;
}
.bodytext ul, .bodytext ol {
	padding:.5em 0 .5em 3em;
	line-height:1.4em;
}
.imageright {
	float:right;
	padding:1em 0 1em 10px;
}
.staffimgcontainer {
}
.staffimgcontainer div {
	width:44%;
	max-width:233px;
	float:left;
	text-align:center;
	font-size:.8em;
	margin:1em 3%;
}
.staffimgcontainer img {
	
}
.rightcolumn {
	padding:1em 5% 0 5%;
}
.custom-cta a:link {
	text-align:center;
	border:solid #1F497D 3px;
	text-decoration:none;
	margin:.4em auto;
	padding:1.4em 0;
	width:96%;
	display:block;
	border-radius:10px;
	color:#1F497D;
	font-size:1.6em;
	font-weight:600;
}
.custom-cta a:visited {
	border:solid #1F497D 3px;
	text-decoration:none;
	border-radius:10px;
	color:#1F497D;
}
.custom-cta a:hover {
	background-color:#DBE5F1;
}
.custom-formcontainer {
	border:solid #1F497D 3px;
	border-radius:10px;
	padding:1em 5%;
	margin:0 1%;
}
.custom-formcontainer p {
	text-align:center;
	color:#1F497D;
	font-size:1.6em;
	font-weight:600;
	padding:0 0 .6em;
}
.rsform-simpleform input {
	border-radius:5px;
	padding:.5em 2.5%;
	width:92%;
	border:solid 1px #ccc;
	font-size:1.2em;
	font-weight:400;
}
.rsform-simpleform input[type="submit"] {
	width:auto;
	background-color:#DBE5F1;
}
	
.footer {
	width:100%;
}

.footer a {
	text-decoration:none;
	color:#999;
}

.ctc {
	font-size:.6em;
	color:#ccc;
}

.webdesigner {
	width:100%;
	max-width:1000px;
	text-align:center;
	font-size:9px;
	color:#999;
	margin:0 auto;
	padding:2em 0;
}
.webdesigner a {
	text-decoration:none;
	color:#999;
}
/* Slider styles start */
.nn_sliders.accordion>.accordion-group {
	border:solid 1px #e1e1e1;
}
.nn_sliders.accordion>.accordion-group>.accordion-heading>a.accordion-toggle {
	text-decoration:none;
	font-size:1.4em;
	color:#1F497D;
}
.nn_sliders.accordion > .accordion-group > div > a:focus,
.nn_sliders.accordion > .accordion-group.active > div > a:focus {
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

/* Slider styles end */

/* Styles to reset JCE editor */
.mceContentBody p {
	padding:.5em 0
}
.mceContentBody ul, .mceContentBody ol {
	padding:0 0 0 3em;
}


/* Small screen - target = 600px */
@media screen and (min-width: 600px) {
/* selectnav.js styles for bigger screens */
.js .selectnav { 
	display: none; 
}

.js #nav {
	display:block;
}
.navigation {
	background-position: 13px 5px;
	padding: 0 0 0 40px;
}	
.navigation li {
	float: left;
	list-style-type: none;
	color: #333333;
	text-decoration: none;
}

.navigation a {
	letter-spacing: .1em;
	padding: .5em 1.1em .5em 1.1em;
}

.navigation li a:link{
	display: block;
 	text-decoration: none;
	color: #FFFFFF;
	text-align: center;
}

.navigation li a:visited {
	display: block;
 	text-decoration: none;
	color: #FFFFFF;
}

.navigation li a:hover {
	background-color: #265B9D;
	text-decoration: underline;
	color: #fff;
}
.navigation li a:active {
 	display: block;
	color: #322F3A;
	text-decoration: underline;
}
li.current.active a {
	color:#DBE5F1;
	text-decoration: underline;
}
/*submenu styles */
.navigation  li ul { 
	display: none;
}  /* to hide the submenu */
.navigation   li:hover ul {
	display: block;
    position:absolute;
	background-color:#003265;
    /*width:7.5%; */ /* this is required if the submenu is the child of an autowidth menu - change to match the parent menu width */
} /* to display the submenu on hover event */

.navigation li ul li{ 
	width:100%;
	float:none;
	text-align:center;
} /* this is required if the submenu is the child of an autowidth menu */

.header {
	padding:2.5em 0 3em;
}
.bodytext {
	width:57%;
	float:left;
	padding:0 5% 0 0;
}
.rightcolumn {
	padding:3em 0 0 0;
	width:38%;
	float:left;
}
.custom-cta a.clicktocall {
	display:none;
}
/* Desktop computers and most tablets - target = 860px */
@media screen and (min-width: 860px) {


}